import { Button } from "antd";
import React from "react";
import ipcTypes from "../../../ipc.types";
const { ipcRenderer } = window;

export default function WatcherStopMolecule() {
  const handleClick = () => {
    ipcRenderer.send(ipcTypes.default.fileWatcher.toMain.stop);
  };

  return (
    <div>
      <Button onClick={handleClick}>Stop Watcher</Button>
    </div>
  );
}
